/* Globale Breakpoints / Utility */
@media(max-width:1023px){.swg-mega{display:none}}
@media(max-width:600px){
  .swg-hero__inner{padding:2rem 1rem}
  .sg-breadcrumb{font-size:.8rem}
}
.screen-reader-text{position:absolute!important;width:1px;height:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);white-space:nowrap;border:0;padding:0;margin:-1px}
